#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: glib
version: 0.13.1.1
id: glib-0.13.1.1-32d667fb361e8ae438b664c76409c5c1
key: glib_IlYrCnuaA90FZCoqfDsKPK
license: LGPL-2.1
copyright: (c) 2001-2010 The Gtk2Hs Team
maintainer: gtk2hs-users@lists.sourceforge.net
stability: stable
homepage: http://projects.haskell.org/gtk2hs/
synopsis: Binding to the GLIB library for Gtk2Hs.
description:
    GLib is a collection of C data structures and utility functions
    for the GObject system, main loop implementation, for strings and
    common data structures dealing with Unicode. This package only binds
    as much functionality as required to support the packages that
    wrap libraries that are themselves based on GLib.
category: System
author: Axel Simon, Duncan Coutts
exposed: True
exposed-modules:
    System.Glib System.Glib.GError System.Glib.Properties
    System.Glib.Attributes System.Glib.Signals System.Glib.MainLoop
    System.Glib.GDateTime System.Glib.GObject System.Glib.Utils
    System.Glib.StoreValue System.Glib.FFI System.Glib.Flags
    System.Glib.UTFString System.Glib.Types System.Glib.GList
    System.Glib.GString System.Glib.GType System.Glib.GTypeConstants
    System.Glib.GValue System.Glib.GValueTypes System.Glib.GParameter
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/glib-0.13.1.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/glib-0.13.1.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/glib-0.13.1.1
hs-libraries: HSglib-0.13.1.1-IlYrCnuaA90FZCoqfDsKPK
extra-libraries:
    gobject-2.0 glib-2.0 intl
include-dirs: /usr/local/include /usr/local/include/glib-2.0
              /usr/local/lib/glib-2.0/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    text-1.2.1.3-6b3e1cbb2a57ec42cb19d113292b56f4
    utf8-string-1-808b55f632256f9400e0886437e2f12c
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/glib-0.13.1.1/html/glib.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/glib-0.13.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
